X
Kliknite sem pre prechod na mobilnú verziu webu.

Fórum podpory

I updated the firefox from 4.0 to 5.0,but i do not have "Fabulous Tabs" feature in browser.so what should i do? please Reply

Pridané

Fabulous Tabs are not displayed on browser

Fabulous Tabs are not displayed on browser

Ďalšie informácie o systéme

Nainštalované zásuvné moduly

  • Photodex Presenter Plugin 4,00,0,2549
  • Office Plugin for Netscape Navigator
  • Adobe PDF Plug-In For Firefox and Netscape
  • Java(TM) Platform SE binary
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • 12.0.1.647
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • Shockwave Flash 10.2 r152
  • iTunes Detector Plug-in
  • Picasa plugin
  • Yahoo Application State Plugin version 1.0.0.7
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • RealArcade_NPAPI_Plugin
  • Version 1.1.8, copyright 1996-2011 The VideoLAN Teamhttp://www.videolan.org/
  • Yahoo! activeX Plug-in Bridge
  • Java Plug-in 1.6.0_10 for Netscape Navigator (DLL Helper)
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object
  • Npdsplay dll

Aplikácie

  • Identifikácia prehliadača: Mozilla/5.0 (Windows NT 5.1; rv:5.0) Gecko/20100101 Firefox/5.0

Viac informácií

Raine Dragon 8 riešení 99 odpovedí

Are you talking about this? https://addons.mozilla.org/en-US/firefox/addon/fabtabs/

if so, make sure it's installed (check under: tools >addons) if it's there and it doesn't work, leave a message for the addon developer about it on their addon page (linked above)

Are you talking about this? https://addons.mozilla.org/en-US/firefox/addon/fabtabs/ if so, make sure it's installed (check under: tools >addons) if it's there and it doesn't work, leave a message for the addon developer about it on their addon page (linked above)
zebra148 1 riešení 21 odpovedí

says will work with 4 and 6 ???

Maybe try re-installing it

says will work with 4 and 6 ??? Maybe try re-installing it
the-edmeister
  • Top 25 Contributor
  • Moderator
5411 riešení 40308 odpovedí

You can force an update for any extension by right-clicking an extension and using Find Updates, in the Add-ons Manager tab. { Ctrl + Shft + A }

You can force an update for any extension by right-clicking an extension and using Find Updates, in the Add-ons Manager tab. '''{ Ctrl + Shft + A }'''